@charset "UTF-8";
/* ------------------------------------------------
  タイトル
------------------------------------------------ */
/* タイトル */
.section-ttl {
  font-size: 2.6rem;
  font-family: var(--sec-tittle-font);
  line-height: 1;
  color: var(--sec-tittle-color);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.section-ttl-jp {
  line-height: 1;
  color: var(--sec-tittle-color);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.8rem;
  font-weight: 600;
}
/* ------------------------------------------------
  パンクズ
------------------------------------------------ */
#breadcrumbs.breadcrumbs-products{
  width: 100%;
  margin: 0 auto;
}
#breadcrumbs.breadcrumbs-products > ol {
  flex-wrap: nowrap;
  /* padding: 1.4rem 1rem 1.1rem; */
  overflow: auto;
}
#itemCount .pager_numList{
  display: none;
}
/* ------------------------------------------------
  アイテムリスト
------------------------------------------------ */
.itemList_imgarea {
  border: 1px solid #EFEFEF;
  position: relative;
  margin-bottom: 1rem;
}
.itemList_imgarea.itemList_imgarea-noNorder{
  border: none;
}
.rankNum{
  width: 3rem;
  height: 3rem;
  font-family: var(--sec-tittle-font);
  font-size: 2.2rem;
  color: #fff;
  background: var(--bg-rankNum);
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
}
.icon_list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.8rem;
}
.icon_list .icon {
  font-size: 1.1rem;
  letter-spacing: 0.08em;
  height: 1.8rem;
  line-height: 1.8rem;
  padding: 0 0.7rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.4rem;
  margin-bottom: 0.4rem;
}
.icon_list .icon.cicon {
  background: var(--bg-cicon);
  font-family: var(--font-cicon);
  color:var(--textcolor-cicon) ;
}
.icon_list .icon.icon-Soldout {
  background: var(--bg-soldout);
  font-family: var(--font-soldout);
  color:var(--textcolor-soldout);
}
.icon_list .icon.icon-Soldout {
  background: var(--bg-soldout);
  font-family: var(--font-soldout);
  color:var(--textcolor-soldout);
}
.ShopLimited-icon ~ .icon-Soldout{
  display: none;
}
.itemList_imgarea .icon.new-icon{
  font-size: 1.3rem;
  font-family: var(--brandName-font);
  color: #00235F;
  letter-spacing: 0.08em;
  position: absolute;
  bottom: 7px;
  left: 7px;
  background: none;
}
.brandName {
  font-family: var(--brandName-font);
  font-size: 1.3rem;
  margin: 0 0 0.7rem;
}
.collectionName{
  color: #1C1C1C;
  font-size: 1.1rem;
  line-height: 1.4;
  margin-bottom: 0.2rem;
}
.itemName {
  color: #1C1C1C;
  font-size: 1.3rem;
  line-height: 1.769;
  margin-bottom: 1rem;
}
.itemList_textarea.itemList-white > *{
  color: #fff;
}
.priceArea {
  font-size: 1.2rem;
  color: #575757;
  font-weight: 100;
}
.priceArea p + p {
  margin-top: 0.8rem;
  color: #CECECE;
}
.priceArea__pair {
  font-family: var(--font-english);
  font-size: 1.2rem;
  color: #575757;
  font-weight: 100;
  line-height: 1.4;
}
.priceArea__pair p + p,
.priceArea__pair div + div {
  margin-top: 0.5rem;
  color: #575757;
}
.priceArea__pair div p{
  color: #575757;
}
/* ------------------------------------------------
  ボタン
------------------------------------------------ */
.btn_type-view {
  width: 23rem;
  height: 4.5rem;
  line-height: 4.5rem;
  font-size: 1.5rem;
  color: #fff;
  font-family: var(--sec-tittle-font);
  background: var(--bg-primary);
  border: 1px solid var(--bg-primary);
  text-align: center;
  margin: 0 auto;
}
.btn_type-view.btn_color-white {
  color: var(--bg-tertiary);
  background: #fff;
  border: 1px solid #fff;
}
.btn_type-view.btn_color-white.btn_text-white {
  color: var(--bg-primary);
}
.btn_type-relatedCategory {
  color: var(--bg-rankNum);
  font-size: 1.3rem;
  background: #fff;
  border: 1px solid var(--bg-rankNum);
  text-align: center;
  margin: 0 auto;
  border-radius: 16px;
  padding: 0 1.5rem;
  height: 3rem;
  line-height: 3rem;
}
/* ------------------------------------------------
  ヒストリーパーツ
------------------------------------------------ */
#history{
	width: 100%;
	padding: 0;
	margin: 6rem auto 3rem;
}
#history .ttlArea {
  padding: 0 1rem;
}
#history .historyList-inner{
  margin-top: 2rem;
  overflow-x: auto;
}
#history .historyList-inner .cardUnit-history{
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding-bottom: 2rem;
}
#history .historyList-inner .cardUnit-history .card-history{
  width: 15rem;
  margin-right: 1rem;
}
#history .historyList-inner .cardUnit-history .card-history:first-child{
  margin-left: 1rem;
}
